RubyGems Navigation menu

Dépendances inversées pour studium Latest version of the following gems require studium

Total de téléchargements 230 498

Pour cette version 107

Gemfile:
= Copier Copié!

installation:
=

Licence:

GPL-2.0

Version de Ruby requise: >= 2.7.1

Required Rubygems Version: >= 3.1.2

Liens: